<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Projects David & George</title>

    <!-- Semantic UI CSS CDN -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css">
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <!-- React app runs here -->
    <div id="root"></div>


    <!-- Semantic UI JavaScrip CDN -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.js"></script>
  </body>
</html>
